@charset "UTF-8";

[data-swatch="unscented"] { --swatch-color:#99c6db}[data-swatch="lavender"] { --swatch-color:#9974aa}[data-swatch="lemongrass"] { --swatch-color:#74ab40}[data-swatch="tea tree"] { --swatch-color:#2b8c94}[data-swatch="peppermint"] { --swatch-color:#db4f50}[data-swatch="peppermint tea tree"] { --swatch-color:#3f702d}[data-swatch="lemon"] { --swatch-color:#eddf63}[data-swatch="lemon-lavender-clove"] { --swatch-color:#a68167}[data-swatch="spiced orange"] { --swatch-color:#dd691d}

